C
C     ******************************************
C     **                                      **
C     **          ファイルＣＬＯＳＥ          **
C     **                                      **
C     ******************************************
C
C
      SUBROUTINE      FCLS
      IMPLICIT INTEGER (A-Z)
      INCLUDE 'seps.inc'
C
C     基礎率ファイル(全体)
      CLOSE(10)
C     報酬ファイル
      CLOSE(11)
C     支給率
      CLOSE(12)
C
C     有遺族率
      CLOSE(14)
C     経済的要素ファイル
      CLOSE(20)
C     死亡率ファイル
      CLOSE(25)
C     基礎数ファイル(被保険者 １種)
      CLOSE(30)
C     基礎数ファイル(被保険者 ２種)
      CLOSE(31)
C     基礎数ファイル(被保険者 ３種)
      CLOSE(32)
C     基礎数ファイル(受給者 １種、２種、３種)
      CLOSE(35)
      CLOSE(36)
      IF(PSEID.EQ.0) CLOSE(37)
C
C     外枠ファイル
      CLOSE(70)
      CLOSE(71)
      CLOSE(73)
      IF(PSEID.EQ.0) THEN
        CLOSE(75)
        CLOSE(76)
        CLOSE(77)
        IF(FLG_PART.GE.3) THEN
          CLOSE(78)
          CLOSE(79)
        END IF
      END IF
C     人口ファイル
      CLOSE(72)
C     収支計算システムへの出力ファイル
      CLOSE(80)
C     基礎年金給付費ファイル
      CLOSE(90)
C
      IF( ((SEIDN.EQ.8 .AND. PSEID.NE.7) .OR. PSEID.EQ.SEIDN) 
     &    .AND. NENBEEX.EQ.0) THEN
C       基礎率出力ファイル
        CLOSE(93)
      END IF
C
      RETURN
C
      END
C